
//function:  show an image 
//parameter: channel:     PBank  PYB2B  PYB2C
//			 pos:         position     
//			 language:    zh-cn: Chinese  en-us :English
//author: liuming
//date: 2008/04/24

/************************???????????********************************/
//var requestURL = "http://182.119.116.34:8080/personbank/ShowImage";       // 
//var requestURL = "http://182.119.116.43:8080/innermanage/ShowImage";      // 43
//var requestURL = "http://182.119.116.34:8080/innermanage/ShowImage";      // 34
//var requestURL = "http://182.119.171.50:8999/personbank/ShowImage";
var requestURL = "https://pbank.95559.com.cn/personbank/ShowImage";
/****************************************************************************/


function showImage(channel,pos,language)
{	
	//alert("this is error");
	//document.write('<SCRIPT language="javascript" src="'+requestURL+'?channel='+channel+'&position='+pos+'&language='+language+'"></SCRIPT>');
	
	//756*79
	document.write('<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" height="79" width="740">');
	document.write('<param name="movie" value="flash/zfyxt.swf">');
	document.write('<param name="quality" value="high"><param name="wmode" value="transparent">');
	document.write('<embed src="flash/zfyxt.swf" quality="high" pluginspage="http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash" type="application/x-shockwave-flash" height="79" width="740">');
	document.write('</object>');
	
}

function showAdv(path,width,height)
{	
	//320*99
	document.write('<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" height="' + height + '" width="' + width + '">');
	document.write('<param name="movie" value="' + path + '">');
	document.write('<param name="quality" value="high"><param name="wmode" value="transparent">');
	document.write('<embed src="' + path + '" quality="high" pluginspage="http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash" type="application/x-shockwave-flash" height="' + height + '" width="' + width + '">');
	document.write('</object>');
	
}